#valueCanvas{
    position: relative;
    width: 700px;
    height: 570px;
}
#fileInputCanvas{
    position: absolute;
    visibility: hidden;
    width: inherit;
    height: inherit;
}
#imgValue{
    position: relative;
    overflow: auto;
    width: 640px;
    height: 480px;
    border: 3px double #cccccc;
}
#wysiwygInputCanvas{
    position: absolute;
    visibility: hidden;
    width: inherit;
    height: inherit;
}